/*****************************
Custom Design and Coding by AlloraWeb Corp.
Visit us at http://alloraweb.net
*****************************/

/*General*/
* {
	font-family: verdana,arial,helvetica,sans-serif;
	margin: 0;
	padding: 0;
	}

body {
   background-color: #ffffff;
}

.center {
	margin: 0 auto;
	text-align: center;
	}
	
.lfloat {
	float: left;
	}
	
.rfloat {
	float: right;
	}
	
.clear {
	clear: both;
	}

p {
	font-size: 13px;
	}
	
a {
	color: #900;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
a img {
	border: 0;
	}
	
/*body*/
#container {
	width: 980px;
	margin: 0 auto;
	background: #ddd;
	}

#header {
	background: url(/images/headerbg.jpg) repeat-x;
	height: 112px;
	}

h1#title {
	font-size: 16px;
	margin-left: 170px;
	padding-top: 5px;
	}

#logo {
	background: url(/images/logo.jpg) no-repeat;
	height: 101px;
	width: 466px;
	float: left;
	display: inline;
	}

#headerright {
	display: inline;
	width: 475px;
	float: right;
	}

#banner468 {
	margin: 12px 7px 11px 0;
	height: 60px;
	}

#topnav {
	background: url(/images/navbg.jpg) repeat-x;
	height: 29px;
	width: 475px;
	}

#topnav ul {
	list-style: none;
	padding: 6px 0 0 20px;
	}

#topnav ul li {
	display: inline;
	margin-right: 30px;
	}

#topnav ul li a {
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	}

#topnav ul li a:hover {
	text-decoration: underline;
	}

#body {
	background: #ddd url(/images/bg.png)  0 100% repeat-x;
	margin-top: 10px;
	}

#left {
	float: left;
	padding: 0 10px;
	}

#middle {
	float: left;
	width: 640px;

	}

#right {
	float: right;
	width: 150px;
	padding: 0 10px;
	}

/*Menus */
.mobject {
	width: 150px;
	margin-bottom: 10px;
	}
	
.mhead {
	background: url(/images/mhead_bg.jpg) no-repeat;
	height: 29px;
	width: 100%;
	}
	
.mhead h2, #pageheading h2, .LoginHeader h1 {
	color: #fff;
	font-size: 13px;
	padding: 1px 0 0 10px;
	text-shadow: #000000 0 0 0px;
	}
	
.mbody {
	background: url(/images/mbg.jpg) repeat-y;
	border-bottom: 1px #646 solid;
	width: 150px;
	font-size: 13px;
	}
	
.mlist {
	list-style: none;
	}
	
.mlist li div {
	background: url(/images/mlistbg.jpg) 0 100% no-repeat;
	}
	
.mlist a {
	color: #000;
	text-decoration: none;
	padding: 3px 0 0 15px;
	display: block;
	height: 20px;
	font-size: 12px;
	}
	
.mlist a:hover {
	background: url(/images/arrow.jpg) center right no-repeat;
	margin-right: 10px;
	color: #900;
	text-decoration: underline;
	}

.mlist2 {
	list-style: none;
	}
	
.mlist2 li div {
	background: url(/images/mlistbg.jpg) 0 100% no-repeat;
	}
	
.mlist2 a {
	color: #000;
	text-decoration: none;
	padding: 3px 0 0 15px;
	display: block;
	height: 20px;
	font-size: 12px;
	}
	
.mlist2 a:hover {
	color: #900;
	text-decoration: underline;
	}
	
.mp {
	padding: 5px 5px 5px 8px;
	}

.randompic img {
	display: block;
	margin: 0 auto;
	padding: 10px 0;
	}
	
.ad {
	padding: 0 15px;
	}
	
/*Middle column*/
#page {
	background: #fff;
	padding-bottom: 15px;
	border-left: 1px #646 solid;
	border-right: 1px #646 solid;
	border-bottom: 1px #646 solid;
	margin-bottom: 5px;
	
	}
	
#pageheading {
	background: url(/images/largetab_red_bg.jpg) repeat-x;
	height: 28px;
	}
	
#pageheading h2 {
	padding-top: 5px;
	}
	
	/*main page articles*/
.mainarticle {
	margin: 10px;
	padding-bottom: 20px;
	}
	
.mainarticle h3 {
	color: #696969;
	margin: 15px 0 10px 5px;
	}
	
.mainarticle img {
	margin: 0 10px 10px 10px;
	}
	
.mainarticle p {
	margin: 10px; 
	}
	
	/*article summaries*/
.section {
	padding: 0 15px 20px 15px;
	}
	
.sectionhead {
	background: url(/images/largetab_white_bg.jpg) repeat-x;
	border-left: 1px #9d9d9d solid;
	border-right: 1px #9d9d9d solid;
	height: 36px;
	}
	
.sectionphoto {
	border-bottom: 1px #9d9d9d solid;
	height: 26px;
	}
	
.sectionphoto p {
	font-size: 14px; 
	padding-top: 5px;
	margin-left: 70px;
	}
	
.small {
	font-size: 14px; 
	padding-top: 5px;
	text-align: center;
	}
	
.sectionphoto a img {
	margin-right: 50px;
	}
	
.sectionhead h2 {
	background: url(/images/icon.jpg) 5px 5px no-repeat;
	font: 16px arial,verdana, tahoma;
	padding: 9px 0 0 18px;
	height: 26px;
	}
	
.sectionbody {
	border-top: 1px #fff solid;
	border-bottom: 1px #696969 solid;
	}
	
.sectionbody:hover {
	background: #e6e6e6;
	border-top: 1px #900 solid;
	border-bottom: 1px #900 solid;
	}
	
.sectiondesc {
	border-left: 1px #9d9d9d solid;
	border-right: 1px #9d9d9d solid;
	border-bottom: 1px #9d9d9d solid;
	padding: 5px;
	font-size: 14px;
	}
	
.sectiondesc div {
	width: 100%;
	border-bottom: 1px #9d9d9d solid;
	padding: 5px 0 2px 0;
	}
	
.sectiondesc input {
	margin-left: 9px;
	padding: 0;
	}
	
.exception {
	margin-left: 0 !important;
	}
	
.sectiondesc b {
	width: 140px;
	display: inline;
	float: left;
	padding: 0 0 0 10px;
	}
	
.sectionimg {
	float: left;
	margin: 10px 15px;	
	}
	
.sectionp {
	float: left;
	width: 435px;
	margin: 10px 0;
	}
	
.wide {
	width: 100%;
	float: none;
	}
	
.sectiongallery {
	margin: 0 auto;
	background: #e9e9e9;
	}
	
.sectiongallery img {
	margin: 5px;
	border: 2px #e9e9e9 solid;
	display: inline;
    vertical-align: middle;
	}
	
.sectiongallery img:hover {
	border: 2px #900 solid;
	}
	
#viewmore, .viewmore {
	background: url(/images/largetab_white_bg.jpg) repeat-x;
	height: 25px;
	text-align: center;
	margin-top: 6px;
	padding-top: 4px;
	}
	
#viewmore a, .viewmore a {
	font-weight: bold;
	font-size: 14px;
	}

.sectionfooter {
	padding: 2px 0;
	margin: 5px 15px 0 15px;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	}
	
.footer {
	background: url(/images/largetab_white_bg.jpg) repeat-x;
	height: 20px;
	font-size: 12px;
	padding: 5px 5px 0 5px;
	}

/*Right Column */	
#login {
	padding: 5px 10px;
	}
	
#pwd {
	vertical-align: top; 
	}
	
.textbox {
	width: 125px;
	}

/*Updated Css to Match old Code*/
.body_text {
    margin: 10px;
    }
	
li.body_text {
    font-size: 13px;
    margin: 0 30px;
    }
	
.form_text {
    font-size: 13px;
    padding-left: 20px;
    padding-bottom: 5px;
    }

.MainBody {
	margin: 0 10px 10px 10px;
	}
	
#page form {
	margin: 5px;
	}

#page table {
	padding: 0 15px;
	font-size: 14px;
	}

.newstable {
	padding: 10px;
	border-top: #333 1px solid;
	}
	
td a img{
	border-top: 2px #e9e9e9 solid;
	border-bottom: 2px #e9e9e9 solid;
	margin: 5px 0;
	}

.forum td a img {
    border-top: 0;
    border-bottom: 0;
    margin: 0;
}

td a img:hover {
	border-top: 2px #900 solid;
	border-bottom: 2px #900 solid;
	}

.forum td a img:hover {
    border-top: 0;
    border-bottom: 0;
}

img.xphoto {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	}
	
.grey {
	background: #e9e9e9;
	}
	
.xphotos {
	border: none !important;
	margin: 5px 0 0 0;
	padding: 5px;
	font-size: 14px;
	}

.rform {
	border-top: 2px #900 solid;
	border-bottom: 2px #900 solid;
	padding: 10px 0 10px 0;
	}
	
.rform br {
	clear: left;
	}
	
.rform hr {
	border: none;
	border-top: solid 1px #ccc;
	color: #fff;
	background-color: #fff;
	height: 1px;
	margin: 15px 20px;
	}
	
.form_text {
	float: left;
	width: 150px;
	height: 20px;
	}
	
.form_field{
	float: left;
	width: 320px;
	}
	
.shortf {
	width: 200px;
	}
	
.addalinkp {
	padding: 10px 80px 10px 20px;
	}

.formname {
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
	}

.links {
	font-size: 13px;
	width: 300px;
	}
	
ul.links {
	list-style-image: url(/images/list.gif);
	list-style-position: inside;
	}
	
.links li {
	margin-bottom: 4px;
	}
	
.links li a:hover {
	color: #600;
	}

.links2 {
	font-size: 13px;
	width: 600px;
	}
	
ul.links2 {
	list-style-image: url(/images/list.gif);
	margin-left: 20px;
	}

.links2 li {
	margin-bottom: 4px;
	margin-left: 10px;
	}
	
.links2 li a:hover {
	color: #600;
	}
.detailed {
	font-size: 13px;
	}
	
.detailed li {
	border-bottom: 1px #ccc solid;
	padding: 10px 0;
	list-style-type: none;
	}
	
.detailed li a {
	font-weight: bold;
	}
	
.detailed li p {
	margin-bottom: 5px;
	}
	
.gallerylinks {
	margin: 15px;
	}
	
.gallerylinks p {
	border-bottom: 1px #ccc dashed;
	margin: 10px;
	padding-bottom: 5px;
	}
	
.gallerylinks p a {
	font-weight: normal;
	}
	
.indent {
	margin-left: 15px;
	}
	
.indent li {
	margin-bottom: 0 !important;
	}
	
.rank {
	float: left;
	display: block;
	width: 100px;
	text-align: center;
	}
	
.desc {
	float: left;
	display: block;
	width: 400px;
	}
	
.votes {
	float: left;
	display: block;
	width: 100px;
	text-align: center;
	vertical-align: middle;
	}
	
.sort {
	float: left;
	display: block;
	width: 200px;
	font-weight: normal;
	}
	
.addyourstory {
	float: right;
	font-weight: normal;
	margin-right: 15px;
	}
	
.spacing {
	padding: 5px 0;
	position: relative;
	}
	
.top50 {
	padding-bottom: 0;
	}
	
.footerlink {
	text-align: center;
	font-size: 13px;
	margin-top: 10px;
	}
	
.red {
	color: #f00;
	font-weight: bold;
	}
	
.blue {
	color: #009;
	font-weight: bold;
	}

.orange {
	color: #f60;
	font-weight: bold;
	}
	
.pink {
	color: #f0f;
	font-weight: bold;
	}
	
.story {
	color: #333;
	}
	
.capital {
	text-transform: capitalize;
	}
	
.ratestory {
	text-align: right;
	vertical-align: top;
	padding: 0;
	margin: 5px 0;
	}
	
.storyh {
	font-size: 13px;
	}
	
.storystory {
	padding-top: 5px;
	}
	
.storyborder {
		border-top: 2px #ccc dashed;
		color: #fff;
		height: 0px;
		margin: 15px 0;
		}
.cf textarea {
  border: 0px;
  height: 0px;
}

.dirSearchForm {
		font-size: 12px;
		padding: 5px 10px;
		text-align: center;
		text-transform: capitalize;
		}
		
.dirSearchForm input {
		margin-right: 5px;
}
		
.hr {
		border-bottom: 1px #900 dashed;
		margin: 10px 20px;
}

.desc {
	float: left;
	display: block;
	width: 400px;
	}

	.descr {
	width: 560px;
	margin: 5px 0;
}

.copyrightODP {
display: table;
margin-top: 10px !important;
margin-bottom: 10px !important;
}

.copyright {
	text-align: center;
	margin: 5px 0;
}

.links2 li{
	list-style-position: inside;
	list-style-type: none !important;
	font-size: 13px;
}

.links2 h1 {
	font-size: 15px;
	color: #000;
	margin: 10px 0 0 0;
	font-weight: bold;
}

.imgrights {
	text-align: center;
	font-size: 13px;
	margin: 0 0 10px 0;
	}

.breadcrumb {
}

/*
 * Video page(s)
 */

.youtube-video
{
    margin: 1em;
    font-size: 13px;
}

.youtube-video .icon
{
    float: left;
    width: 120pt;
}
.youtube-video .icon img
{
    margin: 0 5pt 0 20pt;
}
.youtube-video .description
{
    margin-left: 120pt;
}

.youtube-video-player
{
    width: 600px;
    margin: 2em auto;
}

.video-navigation
{
    font-size: 13px;
    text-align: center;
    margin: 1em;
}

/*
 * Store Pages
 */
div.store-category
{
	width: 200px;
	height: 200px;
	float: left;
	margin: 4px 0 40px 75px;
	text-align: center;
	background-color: #ddd;
	padding-top: 20px;
}
 
.amazon-item
{
    margin: 1em;
    font-size: 13px;
}

.amazon-item .icon
{
    float: left;
    width: 180px;
}
.amazon-item .icon img
{
    margin: 0 5pt 0 20pt;
}
.amazon-item .description
{
    margin-left: 180px;
}

.amazon-navigation
{
    font-size: 13px;
    text-align: center;
    margin: 1em;
}

/*
 * Activities page(s)
 */

ul.activity-category-list .icon
{
    width: 100px;
    float: left;
    padding: 0 10px;
}

ul.activity-category-list div.details
{
    margin-left: 125px;
}

li.activity .icon
{
    width: 250px;
    padding: 0 10px;
    float: left;
}

li.activity div.details
{
    margin-left: 275px;
}

p.activity-onspecial
{
    font-weight: bold;
    color: red;
}